/*--------CMS Overrides ---------*/
.page-header h2 { font-size:32px !important; }
body { background:#f8f8f7; }
.section-pad { margin:80px 0; }
.pad-bottom { padding-bottom:80px; }
.divider { 
  background:#c6c7bc url(../../assets/img/damask.jpg) repeat center center;
  position: relative; 
  text-align:center;
  border-top:1px solid #a6a79b;
  border-bottom:1px solid #a6a79b;
  padding:30px 0;
}
.divider img { padding:5px; border:1px solid #fff;}
.divider-fixed, .fixed-bg { 
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment:fixed;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  height:500px;
  border-top:10px solid rgba(0,0,0,0.1);
  border-bottom:10px solid rgba(0,0,0,0.1);
}
#footer a { color:#ccab6b; }
table, p { margin-bottom:1.5em; }
.flourish { background-image:url(../../assets/img/dividers/section-flourish.png); background-repeat:no-repeat; background-position:top center; }

/*---Footer Override---*/
#footer {
	border-top: 1px solid #000;
	background: #120e09;
	padding: 33px 0 9px;
	color:#aca495 !important;
	font-size:16px;
}
.copyright { color:#aca495 !important; font-size:16px !important; }

.blog-index img { max-width:200px !important; height:auto !important; float:left; margin:0 20px 20px 0; padding:5px; border:1px solid #ccc; box-shadow: 0px 0px 5px rgba(0,0,0,0.4); }



/*-------Fixed Photo BGs---------------*/
#divider-welcome
{ background-image: url(../../assets/img/bottom/welcome-fixed.jpg);  }

#divider-media
{ background-image: url(../../assets/img/bottom/media-fixed.jpg);  }
#divider-bio
{ background-image: url(../../assets/img/bottom/bio-fixed.jpg);   }
#divider-wishlist
{ background-image: url(../../assets/img/bottom/wishlist-fixed.jpg); 
 }
#divider-packages
{ background-image: url(../../assets/img/bottom/packages-fixed.jpg);  }
#divider-reservations
{ background-image: url(../../assets/img/bottom/reservations-fixed.jpg);  }
#divider-blog
{ background-image: url(../../assets/img/bottom/blog-fixed2.jpg); height:400px; background-position:bottom center; }
#divider-experience
{ background-image: url(../../assets/img/bottom/experience-fixed.jpg);  height:500px; }
#divider-expectations
{ background-image: url(../../assets/img/bottom/expectations-fixed.jpg); background-attachment:scroll; }
#london
{ background-image: url(../../assets/img/bottom/london-fixed.jpg);  height:auto; }

#portfolio a, #portfolio a:link, #portfolio a:visited { color:#000000; opacity: 0.6; }
#portfolio a:hover, .tabs nav li.tab-current a { opacity:1.0 !important; text-decoration:none; }
#portfolio { color:#ccccca; text-align:center; }
#portfolio h1, #portfolio h1.fancy #portfolio h4, #portfolio h3, #portfolio h5, #portfolio .side-border, header { color:#000000 !important; }
.dark-block h1, .dark-block h1.fancy .dark-block h4, .dark-block h3, .dark-block h5, .dark-block { color:#fff8ec !important; }
#portfolio
{ background-image: url(../../assets/img/bottom/portfolio-fixed.jpg);  height:auto !important; }
#blog-recent
{ background-image: url(../../assets/img/bottom/blog-fixed.jpg);  height:auto !important; }


.trans-white { background-color:#fff; background-color:rgba(255,255,255,0.5); }
.gift-cards img { margin-right:10px; border:none; }
.fun-facts { padding:25px 10px; }

/* accordion titles */
.panel-title { font-weight: 400; }


#members { background-color:#FFFFFF; text-align:center; padding:4em; 0; color:#000000 !important; }
#members h4 { color:#fdfdfd !important; }
#members a { color:#fdfdfd !important; }
.fa-icon-custom li a
{
  display: inline-block;
  cursor: pointer;
  margin-top: 2px;
  margin-right: 4px;
  margin-bottom: 2px;
  margin-left: 4px;
  width:45px;
  height:45px;
  line-height:45px;
  padding-left:3px;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  text-align: center;
  position: relative;
  border:1px solid #fff8ec;
  font-size:20px;
  opacity:0.6;
}
#members .fa-icon-custom li a a:hover, #members a:hover { color:#fdfdfd !important; opacity:1.0; }

.side-photo img { width:85%; height:auto; }
.side-photo-wide img { width:90%; height:auto; }
.navbar-inverse,
.slide-heading,
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
font-family: 'Federo', sans-serif;
font-weight:normal;
}
a:hover,
a:focus {
color: #734d00;
}
h1 span, h2 span, h3 span, h4 span, h5 span
{ font-family:'Great Vibes', cursive; text-transform:none !important; font-size:1.8em; padding-right:5px; }
h5 { margin-bottom:5px; }

/*----- Accordion -----*/
.minicord, .minicord * 
{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.minicord 
{overflow:hidden;}
.minicord-title 
{width:100%;padding:15px; display:inline-block;border-bottom:1px dotted #d4d4c6;font-size:17px;font-family: 'Federo', sans-serif;transition:all linear 0.15s;}
.minicord-title.active, .minicord-title:hover, .minicord-title a 
{background:#dfdfdb;color:#111 !important;text-decoration:none;}
.minicord-section:last-child .minicord-title 
{ border-bottom:none;}
.minicord-content 
{padding:15px;display:none;}

.readmore-js-toggle {
	border-radius: 0;
	font-size:12px;
	max-width:130px;
	margin:1.5em auto;
	border: none;
	text-transform: uppercase;
	color: #111;
	padding: 10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position: relative;
	z-index: 10;
}
.readmore-js-toggle:hover {
	background-color:#444;
	color:#fff;
}
.readmore-js-toggle:after, .readmore-js-toggle:before {
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 8px;
	content: "";
	left: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.readmore-js-toggle:before {
	top: 0;
	border: 2px solid #333;
	border-bottom: none;
}
.readmore-js-toggle:after {
	bottom: 0;
	border: 2px solid #333;
	border-top: none;
}
/*btn hover*/
.readmore-js-toggle:hover:after, .readmore-js-toggle:hover:before {
	height: 51%;
}
.readmore-js-toggle:hover > span:after, .readmore-js-toggle:hover > span:before {
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
/*---------DROP SHADOWS -------*?
/* Shared styles */

.drop-shadow {
position:relative;
float:left;
width:40%;
padding:1em;
margin:2em 10px 4em;
background:#fff;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.drop-shadow:before,
.drop-shadow:after {
content:"";
position:absolute;
z-index:-2;
}

.drop-shadow p {
font-size:16px;
font-weight:bold;
}

/* Lifted corners */

.lifted {
-moz-border-radius:4px;
border-radius:4px;
}

.lifted:before,
.lifted:after {
bottom:15px;
left:10px;
width:50%;
height:20%;
max-width:300px;
max-height:100px;
-webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
-moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
-webkit-transform:rotate(-3deg);
-moz-transform:rotate(-3deg);
-ms-transform:rotate(-3deg);
-o-transform:rotate(-3deg);
transform:rotate(-3deg);
}

.lifted:after {
right:10px;
left:auto;
-webkit-transform:rotate(3deg);
-moz-transform:rotate(3deg);
-ms-transform:rotate(3deg);
-o-transform:rotate(3deg);
transform:rotate(3deg);
}

/* Curled corners */

.curled {
border:1px solid #efefef;
-moz-border-radius:0 0 120px 120px / 0 0 6px 6px;
border-radius:0 0 120px 120px / 0 0 6px 6px;
}

.curled:before,
.curled:after {
bottom:12px;
left:10px;
width:50%;
height:55%;
max-width:200px;
max-height:100px;
-webkit-box-shadow:0 8px 12px rgba(0, 0, 0, 0.5);
-moz-box-shadow:0 8px 12px rgba(0, 0, 0, 0.5);
box-shadow:0 8px 12px rgba(0, 0, 0, 0.5);
-webkit-transform:skew(-8deg) rotate(-3deg);
-moz-transform:skew(-8deg) rotate(-3deg);
-ms-transform:skew(-8deg) rotate(-3deg);
-o-transform:skew(-8deg) rotate(-3deg);
transform:skew(-8deg) rotate(-3deg);
}

.curled:after {
right:10px;
left:auto;
-webkit-transform:skew(8deg) rotate(3deg);
-moz-transform:skew(8deg) rotate(3deg);
-ms-transform:skew(8deg) rotate(3deg);
-o-transform:skew(8deg) rotate(3deg);
transform:skew(8deg) rotate(3deg);
}

/* Perspective */

.perspective:before {
left:80px;
bottom:5px;
width:50%;
height:35%;
max-width:200px;
max-height:50px;
-webkit-box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
-moz-box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
-webkit-transform:skew(50deg);
-moz-transform:skew(50deg);
-ms-transform:skew(50deg);
-o-transform:skew(50deg);
transform:skew(50deg);
-webkit-transform-origin:0 100%;
-moz-transform-origin:0 100%;
-ms-transform-origin:0 100%;
-o-transform-origin:0 100%;
transform-origin:0 100%;
}

.perspective:after {
display:none;
}

/* Raised shadow - no pseudo-elements needed */

.raised {
-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

/* Curved shadows */

.curved:before {
top:10px;
bottom:10px;
left:0;
right:50%;
-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
box-shadow:0 0 15px rgba(0,0,0,0.6);
-moz-border-radius:10px / 100px;
border-radius:10px / 100px;
}

.curved-vt-2:before {
right:0;
}

.curved-hz-1:before {
top:50%;
bottom:0;
left:10px;
right:10px;
-moz-border-radius:100px / 10px;
border-radius:100px / 10px;
}

.curved-hz-2:before {
top:0;
bottom:0;
left:10px;
right:10px;
-moz-border-radius:100px / 10px;
border-radius:100px / 10px;
}

/* Rotated box */

.rotated {
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
-webkit-transform:rotate(-3deg);
-moz-transform:rotate(-3deg);
-ms-transform:rotate(-3deg);
-o-transform:rotate(-3deg);
transform:rotate(-3deg);
}

.rotated > :first-child:before {
content:"";
position:absolute;
z-index:-1;
top:0;
bottom:0;
left:0;
right:0;
background:#fff;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.biography { text-align:center; }
.biography .drop-shadow { margin:0px 0px 25px 35px !important; }
/*----------TABS-------------*/
/* Default tab style */
.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-weight: 300;
	font-size: 1.25em;
}

/* Nav */
.tabs nav {
	text-align: center;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
}

.tabs nav a span {
	vertical-align: middle;
	font-size: 0.75em;
}

.tabs nav li.tab-current a {
	color: #74777b;
}
.tabs.dark-tabs nav li.tab-current a {
	color: #fff;
}

.tabs nav a:focus {
	outline: none;
}
/* Content */
.content-wrap {
	position: relative;
}

.content-wrap section {
	display: none;
	margin: 0 auto;
	padding: 1em;
	max-width: 1200px;
	text-align: center;
}

.content-wrap section.content-current {
	display: block;
}

.content-wrap section p {
	margin: 0;
	padding: 0.75em 0;
	color: rgba(40,44,42,0.05);
	font-weight: 900;
	font-size: 4em;
	line-height: 1;
}

/* Fallback */
.no-js .content-wrap section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}

.no-flexbox nav ul {
	display: block;
}

.no-flexbox nav ul li {
	min-width: 15%;
	display: inline-block;
}

@media screen and (max-width: 58em) {
	.tabs nav a.icon span {
		display: none;
	}
	.tabs nav a:before {
		margin-right: 0;
	}
}
/*****************************/
/* Triangle and line */
/*****************************/

.tabs-style-linetriangle nav a {
	overflow: visible;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	font-family:'Federo', sans-serif;
}

.tabs-style-linetriangle nav a span {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 1em;
}

.tabs-style-linetriangle nav li.tab-current a:after, 
.tabs-style-linetriangle nav li.tab-current a:before {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 0;
	height: 0;
	border: solid transparent;
	content: '';
	pointer-events: none;
}

.tabs-style-linetriangle nav li.tab-current a:after {
	margin-left: -10px;
	border-width: 10px;
	border-top-color: #e7ecea;
}

.tabs-style-linetriangle nav li.tab-current a:before {
	margin-left: -11px;
	border-width: 11px;
	border-top-color: rgba(0,0,0,0.2);
}

@media screen and (max-width: 58em) {
	.tabs-style-linetriangle nav {
		font-size: 0.6em;
	}
}

/* DARK Tabs */
.tabs.dark-tabs nav li.tab-current a 
{ color: #fff; }
.dark-tabs.content-wrap section p 
{color: rgba(196,196,196,0.05);}

/* Fallback */
.dark-tabs.no-js .content-wrap section 
{border-bottom: 1px solid rgba(255,255,255,0.6);}
.dark-tabs.tabs-style-linetriangle nav a 
{ border-bottom: 1px solid rgba(255,255,255,0.2);}
.dark-tabs.tabs-style-linetriangle nav li.tab-current a:after 
{border-top-color: #111;}
.dark-tabs.tabs-style-linetriangle nav li.tab-current a:before 
{border-top-color: rgba(255,255,255,0.2);}

/*
Style for Switcher
*/
div.style-switcher h4 {
background: #111111;
}
div.style-switcher h4 a {
background: #111111;
}
.tp-caption .anim-icon:hover,
.tp-caption .anim-icon:focus {
color: #111111;
}
.anim-icon.fill:hover,
.jump:hover,
.pagination-wrap [class^="page-"]:hover,
.accordion-sec .panel-title > a:hover,
.panel-list .list-group-item > a:hover,
.anim-icon.fill:focus,
.jump:focus,
.pagination-wrap [class^="page-"]:focus,
.accordion-sec .panel-title > a:focus,
.panel-list .list-group-item > a:focus {
color: #111111;
}
/*
Style For Golbar Buttons
---------------------------------*/
.social-icons a {
color: #111111;
}
.text-italic a {
color: #111111;
}
/*
style for buttons
*/
.btn.btn-bordered:hover,
.btn.btn-bordered:focus {
color: #111111;
}
.btn.btn-bordered:hover:before,
.btn.btn-bordered:focus:before,
.btn.btn-bordered:hover:after,
.btn.btn-bordered:focus:after {
border-color: #111111;
background: #fff;
z-index: -1;
}
.btn.btn-bordered span:after,
.btn.btn-bordered span:before {
color: #111111;
}
.btn.btn-bordered.btn.btn-full-border:hover,
.btn.btn-bordered.btn.btn-full-border:focus {
border-color: #111111;
}
.btn.btn-bordered.btn-dark {
color: #333;
}
.btn.btn-bordered.btn-dark:hover {
color: #fff;
}
.btn.btn-bordered.btn-dark:hover:before,
.btn.btn-bordered.btn-dark:hover:after {
background: #111111;
z-index: -1;
border-color: #333;
}
.rect-icon-box {
color: #111111;
}
.rect-icon-box > * {
color: #111111;
}
.rect-icon-box.theme-border {
border-color: #111111;
}
.rect-icon-box.theme-border:after,
.rect-icon-box.theme-border:before {
color: #111111;
}
.rect-icon-box.theme-border:hover,
.rect-icon-box.theme-border:focus {
background: #111111;
}
.rect-icon-box.theme-border:hover:after,
.rect-icon-box.theme-border:focus:after,
.rect-icon-box.theme-border:hover:before,
.rect-icon-box.theme-border:focus:before {
color: #fff;
}
.rect-icon-box.bg-theme:after,
.rect-icon-box.bg-theme:before {
color: #fff;
}
.rect-icon-box:hover,
.rect-icon-box:focus {
border-color: #111111;
}
.rect-icon-box:hover:after,
.rect-icon-box:focus:after,
.rect-icon-box:hover:before,
.rect-icon-box:focus:before {
color: #111111;
}
.rect-icon-box.bg-grey:hover,
.rect-icon-box.bg-greyfocus {
background: #111111;
}
.achieving-block:hover .rect-icon-box {
border-color: #111111;
}
.achieving-block:hover .rect-icon-box:after,
.achieving-block:hover .rect-icon-box:before {
color: #111111;
}
.zig-zag {
stroke: #111111;
}
.navbar {
border-bottom: 3px solid #111;
}
.navbar-nav > li > a:after {
color: #111111;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
color: #111111;
}
.navbar-nav > li > .dropdown-menu {
border-bottom-color: #111111;
}
.navbar-nav > li > .dropdown-menu:after {
border-bottom-color: #111111;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a:hover:after {
color: #111111;
}
/*theme color*/
.bg-theme {
background: #111111;
}
.theme-text,
.btn .text-theme,
.title-line,
.best-in-market,
.dotted-list > li:before,
.navbar-form .btn.open,
.navbar-form .btn:hover,
.quote-mark:after,
.accordion .panel-default > .panel-heading,
.img-zoom:hover,
.review .media cite,
.date i,
.sub-heading,
.arrow-list li:before,
.circle-progress .circle-text,
.team-wrap cite,
.h-line span,
.send,
.price-block .price em,
.slide-carousel span,
.slide-carousel .carousel-indicators li.active,
.countdown-amount:after {
color: #111111;
}
.vimeo-player.embed-responsive-16by9,
.team-wrap {
border-bottom: 3px solid #111111;
}
.pointed-quote svg,
.up-bounding,
.down-bounding {
stroke: #111111;
}
.accordion .panel-default > .panel-heading .panel-title > a {
border: 2px solid #111111;
color: #111111;
}
.accordion .panel-default > .panel-heading .panel-title > a.collapsed {
border: 1px solid #eee;
color: #787878;
}
.view-feature {
color: #111111;
}
.view-feature:hover,
.view-feature:focus {
color: #111111;
}
.slash-line span {
color: #111111;
}
.l-down {
border-top-color: #111111;
}
.intro-content:after {
border-bottom-color: #111111;
}
.circle-progress:after,
.blog .media-heading a:hover,
.view-all:hover,
.view-all:focus,
.footer-nav li:after,
.copyright,
.contact-form .form-submit span sup,
.info-boxes cite,
.contact-info .media .fa,
.find-us span,
.triangle-shape,
.pagination-wrap [class^="page-"] .fa,
.pagination-wrap span,
.comment-block .h3 span,
.comment-block .num-list li:after,
.comment-block .num-list li:before,
.tp-caption blockquote:after,
.blog-header-3 blockquote:after,
.slash-line .li_note,
.blog-header-7 .li_note,
#theme_panel .page-group .active-page,
#theme_panel .page-group a:hover,
.contact-form .label-text.focussed,
.pagination-wrap [class^="page-"]:after,
#partners-carousel .owl-page.active,
.showcase-sec h4 span,
.showcase-sec a,
.banner-text blockquote:before,
.desig,
.link-social-padd span {
color: #111111;
}
.circle-progress:before,
.blog:hover .rect-icon-box.bg-grey,
#theme_panel .theme-setting,
#theme_panel .note,
#theme_panel .layout-column.radio-active .column-text:before,
#theme_panel .select-box,
#theme_panel .theme-pager li.current a,
#theme_panel .theme-pager li:hover a,
.contact-info .media:hover .rect-icon-box,
.pace .pace-progress {
background: #111111;
}
.bottom-pricing-block:after,
.partners-logo a:after,
.partners-logo a:before,
.partners-logo a:hover:after,
.partners-logo a:hover:before,
.blog .thumbnail,
#footer,
.accordion-sec,
.panel-list,
.form-control:focus,
.form-group label.focus,
.blog-header-7 blockquote:after,
.blog-header-7 blockquote:before,
#theme_panel .yellow-brder,
.intro-content,
.countdown-section {
border-color: #111111;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
color: #111111;
}
.responsive-calendar .day.active a {
background: #111111;
}
.responsive-calendar .day.active a:hover,
.responsive-calendar .day.active a:focus {
background: #111111;
}
.responsive-calendar .controls [class^="page-"]:hover,
.responsive-calendar .controls [class^="page-"]:focus {
color: #111111;
}
.about-creating {
background-color: #111111;
}
.fa-icon-effect-1a .fa-icon,
.fa-icon-effect-1b .fa-icon,
.fa-icon-effect-2a .fa-icon,
.fa-icon-effect-2b .fa-icon,
.fa-icon-effect-3a .fa-icon,
.fa-icon-effect-3b .fa-icon,
.fa-icon-effect-5a .fa-icon,
.fa-icon-effect-5b .fa-icon,
.fa-icon-effect-5c .fa-icon,
.fa-icon-effect-5d .fa-icon,
.fa-icon-effect-6 .fa-icon {
color: #111111;
}
.fa-icon-effect-1a .fa-icon:hover,
.fa-icon-effect-1b .fa-icon:hover,
.fa-icon-effect-2a .fa-icon:hover,
.fa-icon-effect-2b .fa-icon:hover,
.fa-icon-effect-3a .fa-icon:hover,
.fa-icon-effect-3b .fa-icon:hover,
.fa-icon-effect-5a .fa-icon:hover,
.fa-icon-effect-5b .fa-icon:hover,
.fa-icon-effect-5c .fa-icon:hover,
.fa-icon-effect-5d .fa-icon:hover,
.fa-icon-effect-6 .fa-icon:hover,
.fa-icon-effect-1a .fa-icon:focus,
.fa-icon-effect-1b .fa-icon:focus,
.fa-icon-effect-2a .fa-icon:focus,
.fa-icon-effect-2b .fa-icon:focus,
.fa-icon-effect-3a .fa-icon:focus,
.fa-icon-effect-3b .fa-icon:focus,
.fa-icon-effect-5a .fa-icon:focus,
.fa-icon-effect-5b .fa-icon:focus,
.fa-icon-effect-5c .fa-icon:focus,
.fa-icon-effect-5d .fa-icon:focus,
.fa-icon-effect-6 .fa-icon:focus {
color: #111111;
}
.fa-icon-effect-5 .fa-icon:hover,
.fa-icon-effect-9b .fa-icon:hover,
.fa-icon-effect-5 .fa-icon:focus,
.fa-icon-effect-9b .fa-icon:focus {
box-shadow: 0 0 0 4px #111111;
}
.pace .pace-activity {
border-top-color: #111111;
border-left-color: #111111;
}
.pattern-list > a.active {
border-color: #111111;
}
@-webkit-keyframes sonarEffect {
0% {
opacity: 0.3;
}
40% {
opacity: 0.5;
box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #111111, 0 0 0 10px rgba(255, 255, 255, 0.5);
}
100% {
box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #111111, 0 0 0 10px rgba(255, 255, 255, 0.5);
-webkit-transform: scale(1.2);
opacity: 0;
}
}
@-moz-keyframes sonarEffect {
0% {
opacity: 0.3;
}
40% {
opacity: 0.5;
box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #111111, 0 0 0 10px rgba(255, 255, 255, 0.5);
}
100% {
box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #111111, 0 0 0 10px rgba(255, 255, 255, 0.5);
-moz-transform: scale(1.2);
opacity: 0;
}
}
@keyframes sonarEffect {
0% {
opacity: 0.3;
}
40% {
opacity: 0.5;
box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #111111, 0 0 0 10px rgba(255, 255, 255, 0.5);
}
100% {
box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #111111, 0 0 0 10px rgba(255, 255, 255, 0.5);
transform: scale(1.2);
opacity: 0;
}
} 

/* navbar overrides */
.navbar-inverse 
{ background-color:#000; background-color:rgba(0,0,0,1.0);}
/*.navbar-inverse .navbar-nav > li > a 
{ color: #fff; }*/
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus 
{ background: #000 !important; }
.navbar-nav > li.active 
{ background: #000; }
.nav > li > a
{ padding-left:10px; padding-right:10px; }
.dropdown-menu { background-color:#000; }

.dropdown-menu > li > a, .dropdown-menu > li > a
{
  color: #bdb5a7;
  background-color: #000;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, 
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
  color: #fffae9;
  background-color: #111 !important;
}

ul.video { list-style-type:none;}
ul.video li { list-style:none; width:auto; }
